namespace BibliothequeClasses
{
    public class Combinaison
    {
        private string[] TabCouleurs;

        public Combinaison()
        {
            this.TabCouleurs = new string[] { "Bleu", "Jaune", "Vert", "Rouge", "Noir", "Blanc" };
        }

        public void AjouterCouleur(string couleur)
        {
            // Ajouter une couleur
        }
        public void EnleverCouleurs(string couleur)
        {
            // Retirer toutes les couleurs de la combinaison
        }
        public void Valider()
        {
            // Afficher indicateurs, passer la main
        }
    }
}